<?php
$z[0]=Array("field","培田民居,培田民居介绍,连城旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","培田民居是指位于福建省闽西山区连城县培田的明清古民居建筑群。这是一座拥有800年历是的村落，是目前中国保存较为完整的明清时期客家古民居建筑群，堪与永定土楼、梅州围龙屋相媲美，是客家建筑文化经典之作。培田村的古民居建筑群大体由6座学堂、两座书院、",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","培田民居_连城培田民居旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　培田民居是指位于福建省闽西山区连城县培田的明清古民居建筑群。这是一座拥有800年历是的村落，是目前中国保存较为完整的明清时期客家古民居建筑群，堪与永定土楼、梅州围龙屋相媲美，是客家建筑文化经典之作。\n</p><p>　　培田村的古民居建筑群大体由6座学堂、两座书院、三庵、两庙、两碑坊等古代文化宗教建筑和20座古祠、30余幢民居，以及一条千米古街、5条巷道、两条贯穿村落的水圳组成。建筑用材为木料及砖。培田明清民居建筑群整体布局已具相当水准，宗祠、住屋、寺院、碑坊、街巷、水道、桥梁等村庄建筑之需考量周到，配置得体，壮观和谐。就各式建筑而言，其建筑功用、外观构造、装饰色彩，均是上乘之作。\n</p><p>　　</div><br clear=all>",548,1188);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400143I25U30-530R.gif",1190,1275);
$z[7][4]['name']="litpic";

?>